
Quantification tool - Bug #814

Change label "Total" to "Grand Total" at the Cases Report-Treatment Regimen tab

07/10/2013 11:18 AM - Luis Gustavo do Valle Bastos

Status: Closed Start date: 07/10/2013

Priority: Normal Due date: 07/18/2013

Assignee: Luis Gustavo do Valle Bastos % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Version 2.0 Spent time: 0.00 hour

Description

See attached.

History

#1 - 07/17/2013 07:17 AM - Oleksii Kurasov

- Due date set to 07/18/2013

- Status changed from New to Resolved

- Assignee changed from Oleksii Kurasov to Luis Gustavo do Valle Bastos

#2 - 08/09/2013 04:30 PM - Luis Gustavo do Valle Bastos

- Status changed from Resolved to Closed

Tested and adequate.
